<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>


    <com.ruffian.library.widget.RLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:paddingTop="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_20"
        android:paddingLeft="@dimen/dp_22"
        android:paddingRight="@dimen/dp_22"
        android:orientation="vertical"
        app:corner_radius="@dimen/dp_8"
        app:background_normal="@color/white"
        android:background="@color/white">

        <TextView
            android:id="@+id/tv_tracking_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_15"
            android:textColor="@color/col_313"
            tools:text="顺丰速运  SC20230117BROHJ6"/>

        <TextView
            android:id="@+id/tv_shipping_address"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_14"
            android:textColor="@color/col_c7c"
            android:layout_marginTop="@dimen/dp_12"
            tools:text="收货地址：湖南省长沙市开福区四方坪长城万富 汇金座21007"/>

    </com.ruffian.library.widget.RLinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_round_white"
        android:paddingTop="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_14"/>

</LinearLayout>